@charset "utf-8";
html, body {
	width: 100%;
	height: 100%;
	border: none;
	margin: 0;
	padding: 0;
	background:#f6f6f6;
}
.page_login {
	position: relative;
	width: 100%;
	height: 501px;
	top:50%;
	margin-top:-250.5px;
	background: #F6F6F6;
}
.header {
	height: 81px;
	background: #F6F6F6 url(images/fjr.png) no-repeat left top;
}
.footer {
	height: 60px;
	background: #F6F6F6;
	text-align: center;
}
.section {
	height: 420px;
	min-width: 1000px;
	background: transparent url(images/blue/idx_06.jpg) repeat-x;
}
.section_inner {
	position: relative;
	height: 420px;
	background: transparent url(images/blue/idx_07.jpg) no-repeat left top;
}
.section_footer {
	text-align: center;
	height: 50px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.section_inner, .section_footer, .footer, .header {
	width: 1000px;
	margin: 0 auto;
}
.login_form {
	position: absolute;
	right: 1px;
	top: 50px;
	background: #FFF;
	width: 580px;
	height: 280px;
	-moz-box-shadow: 1px 1px 7px #2D72DA;
	-webkit-box-shadow: 1px 1px 7px #2D72DA;
	box-shadow: 1px 1px 7px #2D72DA;
}
.box_l {
	position: absolute;
	left: 0;
	top: 0;
	width: 290px;
	height: 280px;
}
.box_r {
	position: absolute;
	right: 0;
	top: 0;
	width: 259px;
	height: 280px;
}
.box_line {
	position: absolute;
	top: 50%;
	left: 290px;
	width: 1px;
	height: 200px;
	margin: -100px 0 0 0;
	background: #CCC;
}
.form_layout {
	position: absolute;
	top: 56%;
	left: 50%;
	margin: -95px 0 0 -110px;
}
.form_layout td {
	font-size: 12px;
	padding: 4px 0;
}
#login-btn {
	width: 221px;
	height: 31px;
	line-height: 26px;
	color: #FFF;
	background: #4ba8de;
	border: none;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "LiHei Pro Medium", "Apple LiGothic Medium", "Microsoft YaHei", Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	letter-spacing: 8px;
	outline: none;
}
#login-btn:hover {
	background: #76BDE6;
}
#user, #password, #captcha {
	width: 211px;
	height: auto;
	border: 1px solid #CCC;
	background: #FFF;
	padding: 6px 4px;
	outline: none;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
#captcha {
	width: 80px;
}
.sz-commons-form-captcha>.sz-commons-captcha {
	position: absolute;
	left: 90px;
	top: 0;
}
#login-status {
	position: absolute;
	right: 11px;
	top: 54px;
	width: 535px;
	height: 22px;
	line-height: 22px;
	padding: 4px 8px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "LiHei Pro Medium", "Apple LiGothic Medium", "Microsoft YaHei", Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	z-index: 9;
}
.banner_panel {
	position: absolute;
	left: 50%;
	top: 48%;
	margin: -70px 0 0 -129px;
}
a.banner:active, a.banner:visited, a.banner:hover, a.banner:link {
	background: transparent url(images/radio.png) no-repeat;
	padding: 0 0 0 29px;
	color: #A9A9AA;
	text-decoration: none;
	display: block;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "LiHei Pro Medium", "Apple LiGothic Medium", "Microsoft YaHei", Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 18px;
}
.banner_desc {
	font-size: 12px;
	margin: 4px 0 10px 0;
	padding: 0;
}
.copyright {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "LiHei Pro Medium", "Apple LiGothic Medium", "Microsoft YaHei", Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 40px;
	color: #666;
}
.themes_nav {
	position: absolute;
	right: 10px;
	top: 340px;
}
#next-theme, #prev-theme {
	background: transparent url(images/nav_arrow.png) no-repeat;
	width: 25px;
	height: 25px;
	display: inline-block;
	outline: none;
	margin: 0 5px 0 0;
}
#prev-theme {
	background-position: 0 -35px;
}
#next-theme {
	background-position: -35px -35px;
}
#prev-theme:hover {
	background-position: 0 0;
}
#next-theme:hover {
	background-position: -35px 0;
}
